/* color palette
.first-color { 
	background: #fbf7f7; body background
}
	
.second-color { 
	background: #f1e9e3; borders
}

.third-color { 
	background: #ee712b; icons
}

.fourth-color {  
	background: #dc4712; borders dark
}
*/
body {
    background:#fbf7f7;
    padding:0;
    margin: 0;
    font-family: Eina, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
}
header {
    width: 100%;
    height: 70px;
    display:inline-block;
    position: fixed;
    margin: 0;
    background-color:#fff;/*rgb(209, 28, 28)*/
    border-bottom:1px solid #f1e9e3;
    z-index: 9;
}
.mainCon {
    margin-top: 71px;
    width: 100%;
    position: absolute;
}
/*header*/
.hConLeft{
    width:15vw;
    float: left;
    display:inline-flex;
    margin: 13px 1em;
}
.hConMid {
    width:33vw;
    height: 50px;
    display:inline-flex;
    float: left;
    margin: 10px 0 0 1px;
    padding:1px;
    border-radius: 10px;
    overflow: hidden;
  background: transparent;
}
.MConMid {
    position:absolute;
    width:90%;
    height: 50px;
    display:none;
    float: none;
    margin: 20px 0 0 5%;
    padding:2px;
    border-radius: 10px;
    overflow: hidden;
}
form.example {
    width:100%;
}
form.example input[type=text] {
  font-size: 16px;
  border: 1px solid #dc4712;
  width: 82%;
  padding:.7em 5px;
  height:auto;
  background: #fff;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}

form.example button {
    float:right;
  width: 15%;
  padding: 10px 0 ;
  background: #fff;
  color: white;
  font-size: 17px;
  border: 1px solid #dc4712;
  border-left: none;
  cursor: pointer;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}
form.example button i {
    color:#ee712b;
}
form.example button:hover {
  background: #f1f1f1;
}
.hConRight{
    width:35vw;
    display:inline-flex;
    float: right;
    margin: 13px 1em 13px 1px;
}
.locationCon{
    color:#fff;
    margin-top: 7px;
    margin-right:15px;
    width: 65%;
}
.locationCon i {
    padding-right: 5px;
    color:#ee712b;
    font-size:30px;
    float: left;
}
.locationCon .addressText{
    color:#000;
    margin-top: 0px;
    font-size:1em;
    font-weight: bolder;
    display:block;
  white-space: nowrap; 
    overflow: hidden;
}

.location_icon {
    width: 45px;
    height: 45px;
}
.menu_icon{
    width: 40px;
    height: 45px;
}
.logo_icon{
    display: block;
    width: 8vw;
    margin-left: 1%;
}
.login_button {
    background-color: #fff;
    color: #dc4712;
    padding: 0;
    font-size:1em;
    margin-top:10px;
    text-decoration: none;
    border-radius: 25px;
    margin-right: 10px;
    font-weight: normal;
}
.signup_button {
    background-color: #fff;
    color: #000;
    padding: 11px 15px;
    border-radius: 25px;
    margin-left: 10px;
    text-decoration: none;
    font-weight: bold;
}
.signup_button i{
    padding: 0 10px;
    color:#ee712b;
}
.signup_button span{
    position:absolute;
    margin-top:0;
    margin-left:30px;
}
.promo_con {
    width: 100%;
    display: block;
    background:#000;
    
}
.promo_con img{
    width: 100%;
    display: block;
}
.subHeaderCon {
    width:100%;
    text-align:center;
    margin-top: 50px;
}
.subHeaderCon .subHeaderButton {
    padding:15px 30px;
    margin:5px 30px;
    color:#000;
    text-decoration: none;
    display: inline-block;
    background-color: #f1f1f1;
    border-radius: 10px;
    border:1px solid#dbd7d7;
}
.subHeaderCon .subHeaderButton i{
    font-size:x-large;
}
.navbar{
    display:none;
}

.orderStatusCon{
    z-index:8;
    position:fixed;
    display:none;
    background:#ffffff;
    padding:1px;
    width:94%;
    height:60px;
    margin:5px 3%; 
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    text-align:center;
}
.orderStatusCon a{
    display:inline-block;
    width:90%;
    margin:10px 5%;
    border-radius:5px;
    color:#000;
    text-decoration:none;
    font-size:14px;
}